#primary-nav.main_menu .sub-menu {
	/*border: 0;*/
	box-shadow: none;
}

.float-left {
	float: left;
}

.entry-header .entry-title {
	font-size: 34px;
}

.entry-meta {
	color: #909399;
}

section.type-post {
	padding: 30px 0 40px 0;
}

#logo {
	margin-bottom: 0px;
}

#header {
	padding: 25px 0;
	position: relative;
	z-index: 999;
}

#header .widget_search {
	margin-top: 10px;
}

#header .btn {
	padding: 10px 18px;
	margin-top: 10px;
	background-color: #909399;
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#header .btn:hover,
#header .btn.green:hover {
   background-color: #993400;
}

#header .btn.green {
	background: #266624;
}

#footer {
	padding: 10px 0 20px 0;
}

#footer .textwidget p {
	color: #fff;
	text-align: left;
	float: left;
	clear: both;
	line-height: 20px;
	margin-bottom: 10px;
}

#footer .textwidget input {
	float: left;
}

#footer .textwidget input[type=email] {
	background: #fff;
	padding: 10px;
	width: 25%;
	font-size: 17px;
	clear: left;
	margin-right: 10px;
}

#footer .textwidget input[type=submit] {
	padding: 12px;
}

div.mc4wp-alert {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 75px;
	line-height: 30px;
}

a.more-link,
.entry-content a.more-link {
	background: transparent;
	color: #993400;
	padding: 0;
}

a.more-link:hover,
.entry-content a.more-link:hover {
	background: transparent;
	color: #000;
}

.menu-item-11 .nav-sep {
	display: none;
}
.menu-item-485 {
	position: absolute !important;
	right: 10px;
}

.menu-item-485 a {
	color: #993400;
}

#recaptcha_response_field {
	height: auto;
}


div.recaptcha_input_area {
	height: 30px !important;
}
.recaptchatable #recaptcha_response_field {
	margin-top: 0;
}
#commentform .six textarea {
	height: 140px;
	min-height: 140px;
}

 #commentform input[type=text] {
 	margin-bottom: 25px;
 }

 p.recaptcha-error {
 	font-size: 1em;
 }

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password] {
	font-size: 17px !important;
 }

.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction {
	letter-spacing: 0 !important;
}

#field_1_4,
#field_2_1 {
	width: 48% !important;
}

/*.gform_wrapper div.ginput_complex input[type=text]#input_1_4_3,
.gform_wrapper div.ginput_complex input[type=text]#input_1_4_6 {
	width: 42% !important;
}*/